MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002567ATutor- no cat -public2006-06-26 07:552006-06-28 09:52
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002567: export empty course list
Descriptionthe export shouldn't send anything if the list is empty. right now it sends an empty file.

it shouldn't send anything, but instead give some kind of msg saying there was nothing to export.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-06-26 07:55 user2 New Issue
2006-06-26 07:55 user2 Affects version => SVN
2006-06-27 07:19 user2 Status new => assigned
2006-06-27 07:19 user2 Assigned To => user2
2006-06-27 07:53 user2 Status assigned => resolved
2006-06-27 07:53 user2 Fixed in Version => 1.5.3
2006-06-27 07:53 user2 Resolution open => fixed
2006-06-28 09:52 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker